<?php
error_reporting(0);
?><?php session_start();
include("modulos/settings.php");
include("modulos/classes/mssql.class.php");
include("modulos/classes/bbcode.class.php");
include("modulos/classes/seguranca.class.php");

$mssql = new mssql();
$mssql->conect();
$bbcode = new codes();
$castle_siege = mssql_query("SELECT * FROM MuCastle_DATA");
$castle_siege_result = mssql_fetch_array($castle_siege);
$castle_siege_result[SIEGE_END_DATE] = str_replace("0:00", "", $castle_siege_result[SIEGE_END_DATE]);
$Guilds=mssql_fetch_row(mssql_query("select count(*) from guild"));
function FormataTexto($texto)
{
	$Texto_1 = stripslashes($texto);
	$Texto_2 = html_entity_decode($Texto_1);
	$Texto_3 = nl2br($Texto_2);
	return $Texto_3;
$Contas=mssql_fetch_row(mssql_query("select count(*) from memb_info"));

}


if(isset($_GET["go"])) {
switch($_GET["go"]) {
case 'ranking-donate' : $pagina = 'paginas/ranking-donate.php'; break;
case 'ranking' : $pagina = 'paginas/ranking.php'; break;
	case 'resetes' : $pagina = 'paginas/ranks/resetes.php'; break;
	case 'guilds' : $pagina = 'paginas/ranks/guilds.php'; break;
	case 'derrotas' : $pagina = 'paginas/ranks/derrotas.php'; break;
	case 'vitorias' : $pagina = 'paginas/ranks/vitorias.php'; break;
	case 'pkkiller' : $pagina = 'paginas/ranks/pkkiller.php'; break;
	case 'chaoscastle' : $pagina = 'paginas/ranks/chaoscastle.php'; break;
	case 'bloodcastle' : $pagina = 'paginas/ranks/bloodcastle.php'; break;
	case 'illusiontemple' : $pagina = 'paginas/ranks/illusiontemple.php'; break;
	case 'duelo' : $pagina = 'paginas/ranks/duelo.php'; break;
	case 'devilsquare' : $pagina = 'paginas/ranks/DevilSquare.php'; break;
	
	
case 'dw1' : $pagina = 'paginas/ranks/top10/dw.php'; break;
case 'dw2' : $pagina = 'paginas/ranks/top30/dw.php'; break;
case 'dw3' : $pagina = 'paginas/ranks/top50/dw.php'; break;	

case 'bk1' : $pagina = 'paginas/ranks/top10/bk.php'; break;
case 'bk2' : $pagina = 'paginas/ranks/top30/bk.php'; break;
case 'bk3' : $pagina = 'paginas/ranks/top50/bk.php'; break;	

case 'dk1' : $pagina = 'paginas/ranks/top10/dk.php'; break;
case 'dk2' : $pagina = 'paginas/ranks/top30/dk.php'; break;
case 'dk3' : $pagina = 'paginas/ranks/top50/dk.php'; break;	

case 'mg1' : $pagina = 'paginas/ranks/top10/mg.php'; break;
case 'mg2' : $pagina = 'paginas/ranks/top30/mg.php'; break;
case 'mg3' : $pagina = 'paginas/ranks/top50/mg.php'; break;	

case 'rf1' : $pagina = 'paginas/ranks/top10/rf.php'; break;
case 'rf2' : $pagina = 'paginas/ranks/top30/rf.php'; break;
case 'rf3' : $pagina = 'paginas/ranks/top50/rf.php'; break;	

case 'sum1' : $pagina = 'paginas/ranks/top10/sum.php'; break;
case 'sum2' : $pagina = 'paginas/ranks/top30/sum.php'; break;
case 'sum3' : $pagina = 'paginas/ranks/top50/sum.php'; break;	

case 'elf1' : $pagina = 'paginas/ranks/top10/elf.php'; break;
case 'elf2' : $pagina = 'paginas/ranks/top30/elf.php'; break;
case 'elf3' : $pagina = 'paginas/ranks/top50/elf.php'; break;	

case 'dl1' : $pagina = 'paginas/ranks/top10/dl.php'; break;
case 'dl2' : $pagina = 'paginas/ranks/top30/dl.php'; break;
case 'dl3' : $pagina = 'paginas/ranks/top50/dl.php'; break;

case 'sm1' : $pagina = 'paginas/ranks/top10/sm.php'; break;
case 'sm2' : $pagina = 'paginas/ranks/top30/sm.php'; break;
case 'sm3' : $pagina = 'paginas/ranks/top50/sm.php'; break;

case 'dm1' : $pagina = 'paginas/ranks/top10/dm.php'; break;
case 'dm2' : $pagina = 'paginas/ranks/top30/dm.php'; break;
case 'dm3' : $pagina = 'paginas/ranks/top50/dm.php'; break;

case 'bm1' : $pagina = 'paginas/ranks/top10/bm.php'; break;
case 'bm2' : $pagina = 'paginas/ranks/top30/bm.php'; break;
case 'bm3' : $pagina = 'paginas/ranks/top50/bm.php'; break;

case 'fm1' : $pagina = 'paginas/ranks/top10/fm.php'; break;
case 'fm2' : $pagina = 'paginas/ranks/top30/fm.php'; break;
case 'fm3' : $pagina = 'paginas/ranks/top50/fm.php'; break;

case 'hf1' : $pagina = 'paginas/ranks/top10/hf.php'; break;
case 'hf2' : $pagina = 'paginas/ranks/top30/hf.php'; break;
case 'hf3' : $pagina = 'paginas/ranks/top50/hf.php'; break;

case 'emp1' : $pagina = 'paginas/ranks/top10/emp.php'; break;
case 'emp2' : $pagina = 'paginas/ranks/top30/emp.php'; break;
case 'emp3' : $pagina = 'paginas/ranks/top50/emp.php'; break;



	   case 'download' : $pagina = 'paginas/download.php'; break;
	   case 'loja' : $pagina = 'paginas/loja.php'; break;
	   case 'painel' : $pagina = 'modulos/classes/painel.class.php'; break;
	   case 'estatistica' : $pagina = 'paginas/estatistica.php'; break;
       case 'info' : $pagina = 'paginas/info.php'; break;
       case 'registro' : $pagina = 'paginas/registro.php'; break;
       case 'termos' : $pagina = 'paginas/termos.php'; break;
       case 'politica' : $pagina = 'paginas/politica.php'; break;
       case 'contato' : $pagina = 'paginas/contato.php'; break;
       case 'suporte' : $pagina = 'paginas/suporte.php'; break;	
       case 'noticia' : $pagina = 'paginas/noticia.php'; break;	
       case 'discord' : $pagina = 'paginas/discord.php'; break;	
       case 'closed' : $pagina = 'paginas/closed.php'; break;

       case 'paineluser' : $pagina = 'paginas/painel/paineluser.php'; break;
       case 'paineladmin' : $pagina = 'paginas/painel/paineladmin.php'; break;
  case 'geconta' : $pagina = 'paginas/painel/user/geconta.php'; break;
  case 'geperson' : $pagina = 'paginas/painel/user/geperson.php'; break;
  case 'gesuporte' : $pagina = 'paginas/painel/user/gesuporte.php'; break;
  case 'cadastrar' : $pagina = 'modulos/classes/cadastro.class.php'; break;
  case 'geserver' : $pagina = 'paginas/painel/admin/geserver.php'; break;
  case 'gehelp' : $pagina = 'paginas/painel/admin/gehelp.php'; break;
  case 'logface' : $pagina = 'paginas/logface.php'; break;
       
    case 'noticia': $pagina = 'paginas/noticia.php'; break;
	case 'comentar': $pagina = 'modulos/classes/noticia.class.php'; break;
	case 'char': $pagina = 'paginas/char.php'; break;
	case 'guild': $pagina = 'paginas/guild.php'; break;
	case 'dados': $pagina = 'modulos/classes/adados.class.php'; break;
	case 'adados': $pagina = 'paginas/painel/adados.php'; break;
	case 'cvip': $pagina = 'paginas/painel/cvip.php'; break;
	case 'vip': $pagina = 'modulos/classes/vip.class.php'; break;
	case 'memail': $pagina = 'paginas/painel/memail.php'; break;
	case 'email': $pagina = 'modulos/classes/memail.class.php'; break;
	case 'msenha': $pagina = 'paginas/painel/msenha.php'; break;
	case 'senha': $pagina = 'modulos/classes/msenha.class.php'; break;
	case 'lbau': $pagina = 'paginas/painel/lbau.php'; break;
	case 'bau': $pagina = 'modulos/classes/bau.class.php'; break;
	case 'rbau': $pagina = 'paginas/painel/rbau.php'; break;
	case 'uc': $pagina = 'paginas/painel/uconect.php'; break;
	case 'aimagem': $pagina = 'paginas/painel/aimagem.php'; break;
	case 'imagem': $pagina = 'modulos/classes/aimagem.class.php'; break;
	case 'cpontos': $pagina = 'paginas/painel/cpontos.php'; break;
	case 'pontosc': $pagina = 'modulos/classes/cpontos.class.php'; break;
	case 'dperfil': $pagina = 'paginas/painel/dperfil.php'; break;
	case 'perfil': $pagina = 'modulos/classes/perfil.class.php'; break;
	case 'dpontos': $pagina = 'paginas/painel/dpontos.php'; break;
	case 'pontos': $pagina = 'modulos/classes/dpontos.class.php'; break;
	case 'hperfil': $pagina = 'paginas/painel/hperfil.php'; break;
	case 'linvent': $pagina = 'paginas/painel/linv.php'; break;
	case 'invent': $pagina = 'modulos/classes/inventorio.class.php'; break;
	case 'lpk': $pagina = 'paginas/painel/lpk.php'; break;
	case 'pk': $pagina = 'modulos/classes/lpk.class.php'; break;
	case 'emr': $pagina = 'paginas/painel/mr.php'; break;
	case 'mr': $pagina = 'modulos/classes/mr.class.php'; break;
	case 'mchar': $pagina = 'paginas/painel/mchar.php'; break;
	case 'move': $pagina = 'modulos/classes/mchar.class.php'; break;
	case 'mclasse': $pagina = 'paginas/painel/mclasse.php'; break;
	case 'classe': $pagina = 'modulos/classes/mclasse.class.php'; break;
	case 'rpontos': $pagina = 'paginas/painel/rpontos.php'; break;
	case 'pontosr': $pagina = 'modulos/classes/rpontos.class.php'; break;
	case 'rimagem': $pagina = 'paginas/painel/rimagem.php'; break;
	case 'imagemr': $pagina = 'modulos/classes/rimagem.class.php'; break;
	case 'rinvent': $pagina = 'paginas/painel/rinv.php'; break;
	case 'reset': $pagina = 'paginas/painel/resetar.php'; break;
	case 'resetar': $pagina = 'modulos/classes/resetar.class.php'; break;
	case 'aticket': $pagina = 'paginas/painel/aticket.php'; break;
	case 'ticket': $pagina = 'modulos/classes/ticket.class.php'; break;
	case 'vticket': $pagina = 'paginas/painel/vticket.php'; break;
	case 'cpagamento': $pagina = 'paginas/painel/cpagamento.php'; break;
	case 'vpagamento': $pagina = 'paginas/painel/vpagamento.php'; break;
	case 'pagamento': $pagina = 'modulos/classes/pagamento.class.php'; break;
	case 'addnoticia': $pagina = 'paginas/painel/addnoticia.php'; break;
	case 'alnoticia': $pagina = 'paginas/painel/alnoticia.php'; break;
	case 'rnoticia': $pagina = 'paginas/painel/rnoticia.php'; break;
	case 'addaviso': $pagina = 'paginas/painel/addaviso.php'; break;
	case 'aviso': $pagina = 'modulos/classes/aviso.class.php'; break;
	case 'raviso': $pagina = 'paginas/painel/raviso.php'; break;
	case 'gticket': $pagina = 'paginas/painel/gticket.php'; break;
	case 'gpagamento': $pagina = 'paginas/painel/gpagamento.php'; break;
	case 'rsenha': $pagina = 'paginas/rsenha.php'; break;
	case 'recuperars': $pagina = 'modulos/classes/rsenha.class.php'; break;
	case 'addvip': $pagina = 'paginas/painel/addvip.php'; break;
	case 'rvip': $pagina = 'paginas/painel/rvip.php'; break;
	case 'moeda': $pagina = 'paginas/moeda.php'; break;
	case 'bacc': $pagina = 'paginas/painel/bacc.php'; break;
	case 'banir': $pagina = 'modulos/classes/banir.class.php'; break;
	case 'dacc': $pagina = 'paginas/painel/dacc.php'; break;
	case 'bchar': $pagina = 'paginas/painel/bchar.php'; break;
	case 'dchar': $pagina = 'paginas/painel/dchar.php'; break;
	case 'czen': $pagina = 'paginas/painel/czen.php'; break;
	case 'zenc': $pagina = 'modulos/classes/czen.class.php'; break;
	case 'on': $pagina = 'paginas/on.php'; break;
	case 'shop': $pagina = 'paginas/loja.php'; break;
	case 'addmoeda2': $pagina = 'paginas/painel/addmoeda2.php'; break;
	case 'addmoeda': $pagina = 'modulos/classes/addmoeda.class.php'; break;
	
	case 'wcoinp': $pagina = 'paginas/painel/wcoinp.php'; break;
	case 'wcoinp-class': $pagina = 'modulos/classes/wcoinp-class.class.php'; break;
    
    case 'goblinpoint': $pagina = 'paginas/painel/goblin.php'; break;
	case 'goblinpoint-class': $pagina = 'modulos/classes/goblinpoint-class.class.php'; break;
	
	case 'adddonate': $pagina = 'paginas/painel/admin/adddonate.php'; break;
	case 'removerdonate': $pagina = 'paginas/painel/admin/removerdonate.php';
	break;
	case 'sincronia': $pagina = 'paginas/painel/admin/sincronia.php';
	break;
       
    
}
if(file_exists($pagina)) {
	include($pagina);
	exit();
}
else{
	exit("<header style=\"background: url(images/page-fon-bg.jpg) center top no-repeat; height: 507px;\">
  
<div class=\"container\">
<div class=\"hero\"></div>
</div>

</header>
<div class=\"container\">
<div style=\"position: absolute; top:-400px; left:370px; z-index:10;\"><img src=\"images/dl.png\"/></div>
    
<div id=\"content\">
<div id=\"box1\">
 <div class=\"title1\">
 <h1>ACESSO NEGADO.</h1>
 </div>
        
	<br><br><br><br><br><br>	
<TABLE>
<TD align=\"right\">

<TD align=\"left\" valign=\"top\"><div class=\"or\"><span>404! PAGINA INATIVA PELO GESTOR.</span></div>
	Por algum motivo, o Gestor decidiu restringir acesso a esta pagina.. <br><br>
	  O Conteudo pode estar em construção, ou sendo revisado. <br><br><br><br><div class=\"i_note\">Conecte-se ao administrador para saber mais..</div><br><br><br><br><br><br><br><br><br><br></TD>
	</TABLE>
    </div>
</div>


        </div>");
}
}
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
	<!--[if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"></script><![endif]-->
    <meta name="author" content="<? echo constant("g_seo"); ?>"/>
    <meta name="keywords" content="<? echo constant("g_key"); ?>"/>
    <meta name="description" content="<? echo constant("g_sub"); ?>"/>
    <meta property="og:title" content="<? echo constant("g_titulo"); ?>"/>
    <meta property="og:image" content="images/cms_logo.png"/>
    <meta property="og:url" content="<? echo constant("g_url"); ?>"/>
    <meta property="og:description" content="<? echo constant("g_sub"); ?>"/>
    <meta property="og:type" content="website">
    <title><? echo constant("web_titulo"); ?></title>
    <link rel="shortcut icon" href="images/favicon.ico"/>
	<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
	<link rel="stylesheet" href="css/swiper.min.css" type="text/css"/>
    <link rel="stylesheet" href="css/style.css" type="text/css"/>

	<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap" rel="stylesheet">
   
    <script src="js/jquery-1.8.3.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>
	<script src="js/swiper.min.js"></script>
	
	
	
	<script language="javascript" src="js/ajax.js"></script>
    <script language="javascript" src="js/instrucao.js"></script>
    
</head>
<style type="text/css">
.fastPlay {
    background: url(images/dark-fon.png);
    height: 108px;
    width: 310px;
    position: relative;
}

.fastPlay:after {
    content: "";
    position: absolute;
    height: 60px;
    width: 1px;
    background: rgba(255, 255, 255, 0.05);
    left: 40%;
    top: 24px;
}

.serversBlock:after {
    content: "";
    background: url(images/servers-icon.png) center no-repeat;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 51%;
    margin-left: -26px;
    top: 50%;
    margin-top: -26px;
    opacity: 0.3;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    padding: 11px;
}


</style>




<div id="clos2">
<div id="modal-register" class="modal_div" style="z-index:1000; min-height: 512px;"> 
		<div class="modal_close">
			<div class="closeButton">
				<span></span>
				<span></span>
			</div>
		</div>
		<div id="painel">
						           <script>loading('?go=painel&painel=true', 'painel');</script>
                </div>
		
	</div></div>
	</div>









<body>
 

 	
	
	
	
<div id="exception"></div>
<div class="topPanel">
	<div class="container flex-s-c">
		<div class="menuBlock flex-c">
			<div class="menuButton" data-class="nav">
				<span></span>
				<span></span>
				<span></span>
			</div>
			<div class="menuBlock-logo">
				<a href="index.php" target="_parent"><img src="images/logo.png" alt="Logo"></a>
			</div>
			<nav class="nav">
				<ul class="menu flex">
					<li>
						<a href="index.php" target="_parent">
							Home <span>Pagina Principal.</span>
						</a>
					</li>
					<li>
						<a href="javascript: void(0);" onclick="loading('?go=ranking', 'conteudo');">
							Top Players <span>Os melhores do server.</span>
						</a>
					</li>
					<li>
						<a href="javascript: void(0);" onclick="loading('?go=download', 'conteudo');">
							Download <span>Baixar o jogo!</span>
						</a>
					</li>
					<li>
						<a href="javascript: void(0);" onclick="loading('?go=discord', 'conteudo');">
							Discord <span>Comunidade Pro-Player!</span>
						</a>
					</li>
					<li>
						<a href="javascript: void(0);" onclick="loading('?go=loja', 'conteudo');">
							Loja Virtual <span>Obtenha beneficios.</span>
						</a>
					</li>
				</ul>
			</nav>
		</div>
	</div><!--container-->
</div><!--topPanel-->










<div id="conteudo">
  


<header>
	<div class="header-shadow">
		<div class="paralax paralax-sparks">
			<div class="sparks_1"></div>
			<div class="feathers"></div>
			<div class="sparks_2"></div>
		</div>
		<div class="container">
			<div class="sparks">
				<div class="sparks_3"></div>
				<div class="sparks_4"></div>
				<div class="sparks_5"></div>
				<div class="sparks_6"></div>
			</div>
			<div class="fastPlayBlock flex" height: 108px;
    width: 312px;
    position: relative;">
				<a href="javascript: void(0);" onclick="loading('?go=download', 'conteudo');" class="download-button">DOWNLOAD<span>Cliente Game <? echo constant("t_cliente"); ?></span></a>
				<div class="fastPlay flex-c-c">
					
					<div class="dropdown">
						<a href="javascript: void(0);" onclick="loading('?go=paineluser', 'conteudo');">
							<img src="images/lock-icon.png" alt=""> Painel 
						</a>
						
					</div>
					 
					<a href="#modal-register" class="login open_modal">
						<img src="images/lock-icon.png" alt=""> Login
					</a>
					
					<a href="javascript: void(0);" onclick="loading('?go=registro', 'conteudo');" class="help">
						<img src="images/help-icon.png" alt=""> Registro
					</a>
				</div>
			</div><!--fastPlayBlock-->
			<div class="serverBlock flex">
				
				<div class="radial-stat">
					<div class="infoSeverBlock infoSeverBlock_">
						<ul>
							<li><a href="javascript: void(0);" onclick="loading('?go=info', 'conteudo');">Informações do server</a></li>
							<li><a href="javascript: void(0);" onclick="loading('?go=estatistica', 'conteudo');">Estatisticas</a></li>
							<li><a href="javascript: void(0);" onclick="loading('?go=politica', 'conteudo');">Politica de Privacidade</a></li>
						</ul>
						<div class="serverStat flex-c-c">
							<div class="login-stat">
								<i class="<? echo constant("w_e"); ?>"></i>
								Eventos
							</div>
							<div class="login-stat">
								<i class="<? echo constant("w_s"); ?>"></i>
								Sorteios
							</div>
						</div>
						
						
						
						
						
					</div>
					
					
					<!--infoSeverBlock-->
					






<!--IN33-->




<div class="circle-online flex-c-c drop-button" data-tab="infoSeverBlock">
						<div class="serverInfo">
							<span class="serverInfo_x">Onlines</span>
							<span class="serverInfo_online #db591a"><?php 
								   $on = mssql_num_rows(mssql_query("select * from memb_stat where connectstat > 0"));
								   if($on <= 1) { $pl = ""; } else{ $pl = ""; }
								   ?><?php echo $on; ?></span>
						</div>
						<div class="circlestat" data-dimension="190" data-width="6" data-fontsize="12" data-percent="<?php 
								   $on = mssql_num_rows(mssql_query("select * from memb_stat where connectstat > 0"));
								   if($on <= 1) { $pl = ""; } else{ $pl = ""; }
								   ?><?php echo $on; ?>" data-fgcolor="#8cc727" data-bgcolor="rgba(151, 255, 88, 0)"></div>
                        
                        
					</div>
					
					
				</div>
				
				<div class="circle-online flex-c-c drop-button" data-tab="infoSeverBlock2" href="javascript: void(0);" onclick="loading('?go=ranking-donate', 'conteudo');">
						<div class="serverInfo">
							<span class="serverInfo_x">Donates</span>
							<span class="serverInfo_online #db591a"><?php
$arquivo =  "dados/numeros.txt"; $handle = fopen($arquivo, "r"); while (!feof ($handle)) {
$nome = fgets($handle, 4096);
echo $nome."";
}
fclose ($handle);
?></span>
						</div>
						<div class="circlestat" data-dimension="190" data-width="6" data-fontsize="12" data-percent="<?php
$arquivo =  "dados/numeros.txt"; $handle = fopen($arquivo, "r"); while (!feof ($handle)) {
$nome = fgets($handle, 4096);
echo $nome."";
}
fclose ($handle);
?>" data-fgcolor="#db591a" data-bgcolor="rgba(151, 255, 88, 0)"></div>
                        
                        
					</div>		
			</div>
			
			
			
			
			
			
			
			
			<div class="newsBlock flex">
				<div class="newsBlockLeft">
						<div class="swiper-container swiper-news">
							<div class="swiper-wrapper">
								<div class="swiper-slide" style="background-image: url(images/slider-img.jpg);">
									<img class="sliderLogo" src="images/white-logo.png" alt="">
									<a href="" class="playButtonSlider bright"></a>
									<h2 class="slider-title">Top <br> Bloodcastle</h2>
								</div>
								<div class="swiper-slide" style="background-image: url(images/slider-img2.jpg);">
									<img class="sliderLogo" src="images/white-logo.png" alt="">
									<a href="" class="playButtonSlider bright"></a>
									<h2 class="slider-title">Top <br> ChaosCastle</h2>
								</div>
								<div class="swiper-slide" style="background-image: url(images/slider-img3.jpg);">
									<img class="sliderLogo" src="images/white-logo.png" alt="">
									<a href="" class="playButtonSlider bright"></a>
									<h2 class="slider-title">Top <br> DUELO</h2>
								</div>
								
							</div>
							<div class="newsPagination">
								
								<div class="swiper-pagination"></div>
								
								<div class="swiper-button-next"></div>
								<div class="swiper-button-prev"></div>
							</div>
						</div>
				</div>
				<div class="newsBlockright flex">
					<div class="streamBlock">
						<a href="" class="streamBlock-video" style="background-image: url(images/video-img_1.jpg);">
							<div class="streamBlock-video_info">
								<i></i> Live Sorteio #1 <span>02:40</span>
							</div>
						</a>
						<a href="" class="streamBlock-video" style="background-image: url(images/video-img_2.jpg);">
							<div class="streamBlock-video_info">
								<i></i> Live Blood Castle #2 <span>03:34</span>
							</div>
						</a>
						<a href="" class="streamBlock-video" style="background-image: url(images/video-img_3.jpg);">
							<div class="streamBlock-video_info">
								<i></i> Live Mata Mata #3 <span>05:10</span>
							</div>
						</a>
					</div>
					<div class="news-block">
						<div class="news-block-tab-buttons">
							<span class="active tab-button" data-tab="news">Noticias</span>
							<span class="tab-button" data-tab="posts">Ranking Donate</span>
							<span class="tab-button" data-tab="events">Eventos!</span>
						</div>
						<div class="news-block-tab tab-block active" id="news">
						
										
									
										
									<?php 
		  $noticia = mssql_query("select top 5 data,titulo,autor,id from CT_NOTICIAS order by id desc");
		  if(mssql_num_rows($noticia) < 1) {
				echo $bbcode->bbcode('');
			}
		  for($i=0;$i<mssql_num_rows($noticia);$i++) {
			$peg_noticia = mssql_fetch_row($noticia);
			echo '
			
			
				<div class="news">
											<a href="javascript: void(0);" onclick="loading(\'?go=noticia&id='.$peg_noticia[3].'\', \'conteudo\');">'.$peg_noticia[1].'</a>
											<span class="date">'.$peg_noticia[0].'</span>
										</div>	
										
										<div class="match-list-item">
            ';
		}
		  ?>
										
											
										
										

										
						</div>
						
						
						<div class="news-block-tab tab-block" id="posts">
						<?php
$arquivo =  "dados/donatario.txt"; $handle = fopen($arquivo, "r"); while (!feof ($handle)) {
$nome = fgets($handle, 4096);
echo $nome."";
}
fclose ($handle);
?>
						</div>
						<div class="news-block-tab tab-block" id="events">
							
							
							 
							 <div class="news">
											 Blood Castle
											<span class="date"><font color="#8cc727">Ativo</font></span>
										</div>	
										
										<div class="news">
											 Chaos Castle
											<span class="date"><font color="#8cc727">Ativo</font></span>
										</div>	
										
										<div class="news">
											 Illusion Temple
											<span class="date"><font color="#8cc727">Ativo</font></span>
										</div>
										
										<div class="news">
											 Crywolf Fortress
											<span class="date"><font color="#db591a">Inativo</font></span>
										</div>
										
										
								
							
						</div>
					</div>
				</div>
			</div> 
			




		</div><!--container-->
	</div>
</header>








<!--<header>
<div class="container">
	<div class="logo">
		<a href="index.php" target="_parent"" class="bright"><img src="images/logo.png" alt="Logo"></a>
	</div>
	<div class="hero"></div>
</div>
</header> -->

	<div class="container">


	
	<div class="hero"></div>
</div>
</header>









<div class="container">
<div class="content">
			<h2 class="server-title"><span>O Servidor!</span></h2>
			<div class="serversBlock flex-s">
				
				<div class="servers">
					<div class="server-icon server-icon_1"><img src="images/server-icon_1.png" alt=""></div>
					<h2>Usuarios VIP</h2>
					<div class="row-container">
						<div class="serverIn">
							<p> <?php echo mssql_num_rows(mssql_query("select * from memb_info where accountlevel=1")); ?></p> <span><?php echo vip1_nome; ?></span>
						</div>
						<div class="serverIn">
							<p><?php echo $RESET["ACUMULATIVO"]["LEVEL"][1]; ?></p> <span>Level Reset</span>
						</div>
						<div class="serverIn">
							<p><?php echo mssql_num_rows(mssql_query("select * from memb_info where accountlevel=2")); ?></p> <span> <?php echo vip2_nome; ?> </span>
						</div>
						<div class="serverIn">
							<p><?php echo $RESET["ACUMULATIVO"]["LEVEL"][2]; ?></p> <span>Level Resete</span>
						</div>
					</div>
				</div>
				
				
				
				<div class="servers">
					<div class="server-icon server-icon_2"><img src="images/server-icon_2.png" alt=""></div>
					<h2>Usuarios Free</h2>
					<div class="row-container">
						
						<div class="serverIn">
							<p><?php echo mssql_num_rows(mssql_query("select * from memb_info where accountlevel=0")); ?></p> <span>Contas Free</span>
						</div>
						<div class="serverIn">
							<p><?php echo $RESET["ACUMULATIVO"]["LEVEL"][0]; ?></p> <span>Level Resete</span>
						</div>
						<div class="serverIn">
							<p><? echo constant("server_exp"); ?></p> <span>Experiencia</span>
						</div>
						<div class="serverIn">
							<p><? echo constant("server_drop"); ?></p> <span>Drop</span>
						</div>
					</div>
				</div>
				
			</div>
		</div>
</div>















<div class="regBlock" style="margin-top: 0px;">
		<div class="container">
			<h1>REGISTRAR-ME</h1>
			
				<div class="formGroup">
					<span class="formGroup-name">Login de acesso!</span>
					<input type="text" name="cadastro_login" required id="cadastro_login" disabled>
				</div>
				<div class="formGroup">
					<span class="formGroup-name">Seu nome.</span>
					<input type="text" name="cadastro_nome"  required id="cadastro_nom" disabled>
				</div>
				<div class="formGroup formGroup-2">
					<div>
						<span class="formGroup-name">Senha.</span>
    						<input type="password" name="cadastro_resenha" required id="cadastro_resenha" disabled>
					</div>
					<div>
						<span class="formGroup-name">Repetir Senha.</span>
						<input type="password" name="cadastro_senha"  required id="cadastro_senha" disabled>
					</div>
				</div>
				<div class="formGroup">
					<span class="formGroup-name">E-mail válido.</span>
					<input type="text" name="cadastro_email" required id="cadastro_email" disabled>
				</div>
				<div class="regButton flex-c">
					<button id="cadastrar" name="cadastrar" onclick="loading('?go=registro', 'conteudo');">REGISTRAR-ME AGORA!</button>
					<div class="agreement">
						Ao clicar para registrar-se. voce concorda com os <br><a href="javascript: void(0);" onclick="loading('?go=termos', 'conteudo');">termos de uso</a>
					</div>
				</div>
			</form>
			<div class="paralax paralax-hero">
				<div class="hero-pal"></div>
			</div>
		</div><!--container-->
	</div><!--regBlock-->
















  </div>



















<footer style="height: 495px;">
		<div class="container" style="height: 490px;
    padding-top: 0px;">
			<div class="buttonTop"></div>
			<div class="socBlock flex-s-c">
				<div class="socIcons flex-c-c">
					Siga-nos: 
					<a href="<? echo constant("m_t"); ?>" class="tw" target="_blank"></a> 
					<a href="<? echo constant("m_f"); ?>" class="fb" target="_blank"></a> 
					<a href="<? echo constant("m_v"); ?>" class="vk" target="_blank"></a>
				</div>
				
			</div><!--socBlock-->
			<div class="footerInfoBlock">
				<div class="copyBlock">
					<h3>© <? echo constant("g_ano"); ?> <? echo constant("g_apre"); ?></h3>
					<p>Este é apenas um servidor <? echo constant("g_modelo"); ?> para Mu Online. Todos os direitos reservados por <? echo constant("server_name"); ?></p>
					<a href="javascript: void(0);" onclick="loading('?go=termos', 'conteudo');">Termos de uso</a>
				</div>
				<div class="dkLogo">
					<a href="https://aprendizmuonline.com.br" target="_blank"><img src="images/dkarts.png" alt=""></a>
					<p>Design e estilo <a href="<? echo constant("g_url"); ?>" target="_blank"><? echo constant("g_seo"); ?></a></p>
				</div>
				<div class="footerMenuBlock flex">
					<div class="footerMenu">
						<h3>Principal</h3>
						<ul>
							<li><a href="javascript: void(0);" onclick="loading('?go=download', 'conteudo');">Baixar o Jogo</a></li>
							<li><a href="javascript: void(0);" onclick="loading('?go=noticias', 'conteudo');">Noticias</a></li>
							<li><a href="javascript: void(0);" onclick="loading('?go=info', 'conteudo');">Sobre o servidor</a></li>
						</ul>
					</div>
					<div class="footerMenu">
						<h3>A Comunidade</h3>
						<ul>
							<li><a href="javascript: void(0);" onclick="loading('?go=registro', 'conteudo');">Registrar-me</a></li>
							<li><a href="javascript: void(0);" onclick="loading('?go=discord', 'conteudo');">Discord GaleraMU</a></li>
							<li><a href="javascript: void(0);" onclick="loading('?go=ranking', 'conteudo');">Os melhores</a></li>
						</ul>
					</div>
					<div class="footerMenu">
						<h3>Ajuda</h3>
						<ul>
							<li><a href="javascript: void(0);" onclick="loading('?go=suporte', 'conteudo');">Suporte Tecnico</a></li>
							<li><a href="javascript: void(0);" onclick="loading('?go=contato', 'conteudo');">Contato</a></li>
						</ul>
					</div>
				</div><!--footerMenuBlock-->
			</div><!--footerInfoBlock-->
			<div class="logosBlock flex-s-c" style="position: relative;
    z-index: 2;
    position: absolute;
    width: 100%;
    bottom: 80px;
    left: 0px;
    top: 430px;">
				<img src="images/lineage-logo.png" alt="">
				<img src="images/g2a-logo.png" alt="">
				<img src="images/ncsoft-logo.png" alt="">
			</div>
		</div><!--container-->


	</footer><!--footer-->
	
<div id="clos">	<div id="overlay"></div></div>
<div id="select_server">
    <div class="modal-header">
        <h2>Selecione o servidor</h2>
        <a class="close" href="javascript:;"></a>
    </div>
    <div style="margin: 20px;">
       <b style="color: red;">Online server</b>
    </div>
</div>
<a data-modal-div="select_server" href="#" id="server_click" style="display: hidden;"></a>

<script src="js/bootstrap.min.js"></script>
<script src="js/jed.js"></script>
<script src="js/jquery.leanModal.min.js"></script>
<script src="js/jquery.tooltip.js"></script>
<script src="js/circle-js.js"></script>
<script src="js/ejs.js"></script>
<script src="js/helpers.js"></script>
<script src="js/app.js"></script>
<script src="js/main.js"></script>
<script src="js/validation/jquery.validationEngine-en.js" ></script>
<script src="js/validation/jquery.validationEngine.js"></script>

        <script src="https://assets.fortumo.com/fmp/fortumopay.js" type="text/javascript"></script>
        







</body>
</html>